World tourism index
GET
/v1/monitor/indexThe Monitor's headline as a monthly series from 2015: the change on a year, the level against 2019, countries growing and the trust score, for the world or one region.
Analyst plan and upKey requiredJSON or CSVCached until the next release
Parameters
| Name | Type | Description |
|---|---|---|
| editionoptional | string query | world (the default), asia-pacific, europe, americas, africa or middle-east e.g. world |
| fromoptional | period query | First period to return e.g. 2025-01 |
| tooptional | period query | Last period to return e.g. 2026-08 |
Request
# The world tourism index, month by month
curl "https://api.tourismapi.com/v1/monitor/index?from=2025-01&to=2026-08" \
-H "X-API-Key: $TOURISM_API_KEY"const res = await fetch("https://api.tourismapi.com/v1/monitor/index?from=2025-01&to=2026-08", {
headers: { "X-API-Key": process.env.TOURISM_API_KEY }
});
if (!res.ok) throw new Error(`Tourism API ${res.status}`);
const { meta, data } = await res.json();
console.log(meta.data_as_of, data);import os, requests
r = requests.get(
"https://api.tourismapi.com/v1/monitor/index?from=2025-01&to=2026-08",
headers={"X-API-Key": os.environ["TOURISM_API_KEY"]},
timeout=10,
)
r.raise_for_status()
body = r.json()
print(body["meta"]["data_as_of"], body["data"])$ch = curl_init("https://api.tourismapi.com/v1/monitor/index?from=2025-01&to=2026-08");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => ["X-API-Key: " . getenv("TOURISM_API_KEY")],
]);
$body = json_decode(curl_exec($ch), true);
print_r($body["data"]);
Example response
{
"meta": {
"request_id": "req_7b0dd19565",
"data_as_of": "2026-10-20T04:48:26Z",
"count": 19,
"edition": "world",
"method": "Each month: the countries' changes on a year combined as a geometric mean weighted by 2019 size; vs_2019_pct the same month in 2019 = 100."
},
"data": [
{
"month": "2025-01",
"countries": 90,
"yoy_pct": 13.4,
"vs_2019_pct": 109.8,
"growing": 69,
"compared": 88,
"records": 8,
"trust": 97
},
{
"month": "2025-02",
"countries": 91,
"yoy_pct": 3.9,
"vs_2019_pct": 106.6,
"growing": 56,
"compared": 89,
"records": 0,
"trust": 97
},
{
"month": "2025-03",
"countries": 92,
"yoy_pct": -0.4,
"vs_2019_pct": 100.4,
"growing": 39,
"compared": 89,
"records": 2,
"trust": 97
}
]
}Response fields
| Field | Type | Example |
|---|---|---|
| month | string | 2025-01 |
| countries | number | 90 |
| yoy_pct | number | 13.4 |
| vs_2019_pct | number | 109.8 |
| growing | number | 69 |
| compared | number | 88 |
| records | number | 8 |
| trust | number | 97 |